@charset "UTF-8";
/* CFE Checkout CSS Document */

/* -----------------------------------
check out global display 
--------------------------------------- */

/* Remove automatic hyphens */
p, ul, ol, dl, li, blockquote {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}
table.shipping div {
    font-size:14px;
    line-height:2}
.shippingCalc input[type="radio"] {
    margin-right:10px}
.shippingtotal,.item1,.item4 {
    color:#000}
.white {
    color:#fff}
.shop-form fieldset {
    background:#f2f2f2;
    border:none}

.shop-form h3 {
    margin: 10px 0;
    padding: 10px 0;
    text-indent: 20px;
    background: #00529B;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.cartFooter .btn li {
    display:inline-block;
    margin:10px;
    text-align:right}
.checkoutHead {
    width:100%;
    height:45px;
    clear:both;
    margin:0 0 5px 0;
    padding:0;
    border-bottom:2px solid #ff6714;
}
.checkoutStep {
    width:100%;
    height:auto;
    clear:both;
    display:block;
    margin:10 0 0 0;
    padding:0 0 5px 0;
    border-bottom:2px solid #ff6714;
}
body.cart h1 {font-size:24px;}
.checkoutBody {
    margin:0}
.btn {
    float:right;
}
.getGST {
    text-align:right}

.cartMessage {
    padding:10px 20px;
    background:#f2f2f2;
    display:block;
    clear:both;
    position:relative;
    margin:0 0 20px 0}
.cartMessage a.cartSummaryLink {
    display:none}
.keepShop {
    float:right;
    width:170px}

.cartMessage div.cart {
    float:left;
    width:70%}
.cartMessage td.cartSummaryItem {
    vertical-align:middle;
    padding:5px 0}
.cartMessage .cartSummaryItem:after {
    content:" has been added to your basket.";
    display:inline-block;
    color:#666}
.cartMessage .keepShop a {
    display:inline-block;
    color:transparent;
    background:transparent url(/cfe/img/continue-up.png)no-repeat center center;
    width:167px;
    height:42px}
.cartMessage .keepShop a:hover,
.btn a#catshopbuy:hover,
.btn a#catshopquote:hover {
    filter: alpha(opacity=60);
    /* IE */
    -moz-opacity: 0.6;
    /* Mozilla */
    opacity: 0.6;
}
#dialog .form input[type="submit"] {
    padding:5px 10px;
    margin-top:5px;
    width:auto;
    font-size:15px}
select.shippingDropDown {
    padding:5px;
    margin-bottom:5px;
}

/* -----------------------------------
system message 
--------------------------------------- */
span#shippingSpan {
    display:none}
#report-abuse {
    display: none;
}

.activeError {
    background: #FFD6D6;
    border: 1px solid #ED0000;
    
}
.activeBack a {
    cursor: pointer;
}
#showError {
    font-size: 12px;
    font-weight: bold;
    color: #B80404;
    border: 2px solid #ED0000;
    background: #FFD6D6;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 13px;
    display: none;
}

#showError p {
    padding: 0 0 4px 0;
    margin: 0px;
}

/* -----------------------------------
cart display 
--------------------------------------- */
.btnGroup {
    text-align:right;
    margin:20px 0;
    height:50px;
    display:block;
    width:100%
}
.btnGroup img {
    padding:3px;
    border:1px solid #d6b30f;
    height:32px;
    margin: 0 0 15px 15px;
    border-radius:40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
}
.btnGroup img:hover {
    border:1px solid #00529B;
}

ul.val {
    clear: both;
    height: 100%;
    margin: 0 0 10px 0;
    padding: 0 0 20px;
    font-size:100%;
    font-family: 'RobotoCondensed';
}
ul.val li {
    font-size:14px;
}
ul.carthd {
    color:#666565;
    padding:0;
    margin: 0 0 10px 0;
    font-weight:bold;
    display:block;
    width:100%;
    height:auto;
    font-family: 'RobotoCondensed';
}

.shoppingList {
    font-size:0.85em}

ul.carthd li {
    color:#fff;
    display: inline-block;
    line-height: 20px;
    list-style: none;
    padding:10px 6px;
    margin:0;
    background-color:#00529B;
    font-size:1.15em;
    vertical-align:top
}

ul.val li {
    float:left;
    line-height: 260%;
    list-style: none;
}

.qtyTH {
    width: 5%;
    text-align:center
}
.deleteTH {
    text-align: right;
    width: 9%;
}
.unitPriceTH {
    width: 10%;
    text-align:center
}

.cartnameTH {
    width: 54%;
}
.sbTotalTH {
    width: 13%;
    text-align:center;
}
.delTH {
    width: 10%;
    text-align:center
}
.itemName {
    width: 55%;
}

.itemUnitPrice {
    width: 12%;
    text-align:center
}

.itemQty {
    margin: 0;
    width: 7%;
    padding:0;
    text-align:center;
}
.itemQty input[type="text"] {
    margin:3px 0 0 0;
    color:#000;
    font-family:arial,san-serif;
    padding:5px;
    background-color:#fff;
    text-align: center;
    width: 30px;
    height: auto!important;
    box-shadow:none!important;
    text-indent:0!important;
    font: 500 12px/14px "arial", sans-serif!important
        
}

.delete {
    float: left;
    text-align:center;
    width: 10%;
}
.delete a {
    color:#999999;
}

ul.val li.itemSubTotal {
    width: 15%;
    text-align:center;
}

.val .productitemcell img {
    max-height:30px!important;
    max-width:80px;
}

.itemRow .productitemcell {
    text-align:right!important;
    padding:0 0.25em;
}
.itemRow {
    font-size:14px;
    text-align:right!important;
    padding:5px 0;
    margin:0}
.itemRow li {
    line-height:125%!important;
    margin:0!important;
}

.invoicetotal {
    font-size:1.25rem;
    font-weight:bold;
    color: #fff;
    padding:5px 10px;
}

input#DiscountCode[type="text"], input#GiftVoucher[type="text"] {
    width:100px!important;
    background:#fff!important;
    height:30px;
    padding:4px;
}

/* -----------------------------------
cart display style 
--------------------------------------- */

.CartRow2 {
    width:100%;
    height:auto;
    margin:15px 0;
}
.CartRow2 ul {
    margin:0;
    padding:0;
}
.CartRow2 li {
    list-style:none;
    display:block;
}

.left {
    width:35%;
    height:auto;
    float:left;
    margin:0 15px 0 0;
    text-align:left;
}
.left ul, .right ul {
    margin:0;
    padding:0;
}
.left li, .right li {
    list-style:none;
}
.left img {
    max-width:100%;
    margin-bottom:10px}

.right1 {
    height:auto;
    margin:0;
    font-size:0.95em}

fieldset {
    display:block;
    clear:both;
}

.moneyS {
    display: inline-block;
}
.moneyS:before {
    content: '$';
    font-size: 26px;
    color: #000;
    font-weight: 800;
    font-family:arial, sans-serif;
    font-style:normal;
}
.payMethod span {
    padding-right:15px;
    color:#000}

/* ---------------------------------------------
Shipping and billing display 
--------------------------------------------- */
input.PaymentMethodType {
    margin: 0 6px 0 0;
}
input[type="text"], input[type="email"], input[type="password"] {
    outline: none;
    -webkit-box-shadow: inset 3px 4px 5px 0px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: inset 3px 4px 5px 0px rgba(0, 0, 0, 0.06);
    box-shadow: inset 3px 4px 5px 0px rgba(0, 0, 0, 0.06);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    color: #999;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 10px;
    line-height: 15px;
    width: 96%;
    height: 35px;
    font: 500 14px/24px "arial", sans-serif;
}
textarea {
    width: 94%;
    border: 1px solid #ccc;
    color: #000;
    padding: 9px 12px;
    min-height: 200px;
    resize: none;
    font: 300 14px/24px "arial", sans-serif;
}
input[type="checkbox"] {
    border:1px solid #ccc;
    display:inline-block;
    vertical-align:middle;
    -ms-transform: scale(1.5);
    /* IE */
    -moz-transform: scale(1.5);
    /* FF */
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    -o-transform: scale(1.5);
    /* Opera */
    padding: 10px;
}
input[type="radio"] {
    padding: 10px;
    -ms-transform: scale(1.5);
    /* IE */
    -moz-transform: scale(1.5);
    /* FF */
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    -o-transform: scale(1.5);
    /* Opera */
}
select {
    padding: 4px;
    height:35px;
    font-size: 13px;
}
select.cat_dropdown {
    width:80%}
.shop-form label {
    font-size: 14px;
    display:block;
    padding:0 0 5px 0
}

.formWrap li {
    list-style:none}


.billingBox li.item2 {
    list-style:none;
    clear:both;
    margin-bottom:15px;
}
.shippingBox li.item, .billingBox li.item {
    list-style:none;
    clear:both;
}
.shippingBox ul, .billingBox ul {
    margin:0;
    padding:0;
}
.btnWrap {
    clear:both;
    text-align:right;
    width:100%;
}
ul.level2 li {
    float:left;
    list-style:none;
    width:44%;
    margin-right:15px;
}

input.text[type="text"] {
    width:90%;
    background-color:#f2f2f2;
    color:#000;
    border:none;
    height:25px;
    padding:2px 8px;
}
input.narrow[type="text"] {
    width:94%;
    background-color:#f2f2f2;
    color:#000;
    border:none;
    height:25px;
    padding:2px 8px;
}
select.narrow {
    width:100%;
    background-color:#f2f2f2;
    color:#000;
    border:none;
    height:25px;
    padding:6px 10px;
    height:29px;
}
ul.formWrap {
    width:90%;
    margin:15px 0 0 20px;
    padding-bottom:20px;
}
table.formWrap {
    margin:0 0 20px 0;
    vertical-align:top
}

/* -----------------------------------
Review and Pay display 
--------------------------------------- */
.reviewBox.L {
    vertical-align:top;
    margin:0 0 20px 0;
}
.reviewBox.R {
    vertical-align:top;
    margin:0;
}
.itemRow li {
    display:inline-block;
}
.rowTotal {
    padding:10px 0;
    background-color:#d6b30f;
    margin-bottom:20px;
    width:100%;
    color:#00529B;
    clear:both;
    display:block
}
.rowTotal .itemRow {
    margin-right:15px}

.shop-cart .row {
    padding:5px 0;
    border-bottom:1px solid #ddd;
    clear:both;
    margin:0!important;
    width:100%
}
.shop-cart .row td {
    vertical-align:middle;
    padding:0.15em 0.25em}
.shop-cart .row2 {
    padding:5px 15px;
    border-bottom:1px solid #ddd;
    clear:both;
}
.shippingDetail {
    width:100%;
}
.orderDetail {
    width:100%;
}
#getShipping {
    display:block;
    margin:20px 0;
}

.invoice_total {
    font-size:20px;
    font-weight:bold;
    color: #ff6714;
}

.shippingDetail h2, .orderDetail h2 {
    background: transparent url(/img/boxhd.png)repeat-x top left;
    margin: 0;
    padding: 6px 0;
    width: 100%;
    height: 25px;
    font-size: 15px;
    color: #000;
    line-height:28px;
    text-transform:uppercase;
}
.productitemcell {
    height: 30px;
    line-height: 30px;
    margin: 0 0 3px 0;
    overflow: hidden;
    color:#000;
}
.orderReview .cartFooter {
    margin-top:20px;
}

.productRow th.item2 {
    text-align:center;
    width:12%;
    border-right:2px solid #fff;
}
.productRow th.item4 {
    width:18%;
    text-align:center}
.productRow th.wide {
    width:60%;
    text-indent:8px;
    border-right:2px solid #fff;
}
.val .itemTotalNew {
    text-align:center}
.val .itemQtyNew {
    text-align:center}

.orderReview th {
    background-color:#333;
    color:#fff;
    height: 25px;
    padding:5px;
}

.payMethod {
    clear:both;
    margin-bottom:8px;
    width:100%;
    height:auto;
}
.payMethod ul {
    margin:0;
    padding:0;
}
.payMethod li {
    list-style:none;
    display:inline;
    margin-right:15px;
}
.payMethod h2 {
    background: transparent url(/img/boxhd.png)repeat-x top left;
    margin: 10px 0;
    padding: 6px 0;
    width: 100%;
    height: 25px;
    font-size: 15px;
    color: #000;
    line-height:28px;
    text-transform:uppercase;
}
.productRow {
    
    color:#666565;
    padding:10px 0;
    width:100%;
}
.orderReview .row {
    background-color:#f2f2f2;
    color:#000;
    padding:6px 13px;
}
.orderReview .val {
    border:none!important;
}
.expiry ul li {
    display:inline-block}
#paymentdiv {
    width:86%;
    height:auto;
    padding:10px 20px;
    margin:15px 0;
    background:#fff;
}
#paymentdiv .crhead img {
    width:100%}
#paymentdiv ul {
    margin:0;
    padding-top:0
}
#paymentdiv li {
    list-style:none;
    margin:0;
}
#paymentdiv img.cards {
    vertical-align:middle;
    margin-left:8px
}
.secureSign {
    float:right;
    margin:20px 60px 0 0;
}
#paymentdiv select {
    padding:4px}
@media screen and (max-width: 960px) {
    .cartnameTH {
        width: 52.5%;
    } 
    .itemName {
        width: 54%;
    }
}
@media screen and (max-width: 768px) {
    .left p {
        margin:2px 0;
        padding:0}
    .left {
        width:100%;
        margin-top:20px;
        padding-top:20px}
    .right1 {
        width:100%!important;
        font-size:13px}
    .secureSign {
        float: right;
        margin: 10px 0 0 0;
    }
    .secureSign img {
        max-width:90%;
        text-align:right;
    }
    .payMethod h2 {
        margin:0!important}
    .payMethod li {
        display:block;
        line-height:140%;
        margin:3px 0;
        text-align:left;
        padding:0}
    li.s1,li.s2,li.s3,li.s4 {
        text-align:left!important;
        padding:8px 10px!important;
        font-size:0.85em;
        display:inline-block}
    .itemImg {
        width: 8%;
    }
    .itemName {
        width: 53%;
    }
    .itemQty {
        width: 8%;
    }
    .cartnameTH {
        width: 51%;
    }
}

@media screen and (max-width: 767px) {
    
    body.cart .mobCartBG {
        background:transparent;
        border:none}
    .cartFooter .btn li {
        display:block;
        margin:10px 0;
        text-align:right}
    .hideOnMobile {
        display:none}
    .box2 {
        border:none}
    .btn {
        font-size:12px!important;
    }
    .btn a#catshopbuy {
        display:block;
        margin:0 0 10px 0}
    .billingBox,.shippingBox {
        width:100%;
        height:auto;
        border:1px solid #EAE9E8;
        font-size:12px;
        padding:0;
        margin:0;
    }
    table.formWrap {
        width:100%}
    ul.level2 li {
        width:96%}
    .shippingDetail {
        padding-right: 0;
        width: 100%;
    }
    .orderDetail {
        width: 100%;
    }
    .reviewBox.R,.reviewBox.L {
        width:100%;
        display:block;
    }
    input[type="radio"] {
        -moz-appearance: radio;
        -moz-margin-end: 3px;
        -moz-margin-start: 0;
        border-radius: 100% !important;
    }
    
    .sbTotalTH {
        width:18%}
    ul.val li.itemSubTotal{
        width:20%;
        text-align:center;
    }
    .delete{
        width:16%}
    .delTH {
        width:13%}
    .itemQty {
        width:10.5%;
        text-align:center}
    .qtyTH {
        width:8%}
    .unitPriceTH {
        width:11%}
    .cartnameTH {
        width: 37%;
    }
    .itemName {
        width: 37%;
    }
    .itemQty input[type="text"] {
        padding:2px;
        text-align:center;
    }
    .itemUnitPrice {
        width:16%}
    ul.carthd li {
        margin:0;
        padding:6px 5px;
        font-family:}
    ul.val li {
        font-size:13px}
    
}
@media screen and (max-width: 479px) {
    .btnGroup img {height:30px;}
    .itemQty {
        width:12%;
        text-align:center}
    .container {
        padding:0}
    .rowTotal {
        margin-bottom:10px}
    .invoicetotal {
        font-size:16px}
    
    .checkoutBody {
        font-size:0.85em!important}
    
    .cartMessage #catCartSummary {
        width:100%}
    .cartMessage .keepShop {
        float:none;
        display:block;
        text-align:center;
    }
    
    table.cartSummaryTable {
        margin:0 auto;
        width:100%;
        float:none;
        text-align:center}
    td.cartSummaryItem {
        text-align:center}
    
    select.shippingDropDown {
        width:100%}
    .sbTotalTH {
        width:17%}
    .itemSubTotal{
        width:20%;
    }
    .delete{
        width:16%}
    .deleteTH {
        width:10%}
    .itemQty {
        width:13%}
    .qtyTH {
        width:6%}
    .unitPriceTH {
        width:14%}
    .cartnameTH {
        width: 29%;
    }
    .itemName {
        width: 35%;
    }
    .itemQty input[type="text"] {
        width:20px;
        padding:2px;
        text-align:center;
    }
    .qtyControl a{
        display:none!important}
    .itemImg,.itemImg .productitemcell {
        display:none!important}
    .checkoutStep ul {
        width:100%!important}
    .checkoutHead {
        margin:0!important;
        background: transparent url("/img/hd-bg2.png") no-repeat left bottom!important;
        height:70px!important;
    }
    .checkoutStep li {
        display:block!important;
        margin:1px 0!important;
        width:90%!important}
    .checkoutStep {
        display:block;
        height:auto!important;
        text-align:left!important;
        margin:0 0 15px 0;
    }
    li.s1,li.s2,li.s3,li.s4 {
        text-align:left!important;
        padding:5px 15px!important;
    }
    textarea {
        width: 86%;
    }
}
@media screen and (max-width: 360px) {
    .btnGroup img {height:26px;margin:0 0 10px 5px}
    .cartnameTH {width: 26%;}
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Roboto-Condensed-webfont.eot');
    src: url('../fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Condensed-webfont.woff') format('woff'),
    url('../fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
    url('../fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
    
}